﻿       
/*
RG 7/2/2011
*/      

.btn_excel
{
	background-color:White;
	border: none;
	}
 
.fundo_GPA
{
	background-color:Black ;
	}
 
.texto_GPA 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small ;
	font-weight:bold; 
	color: Gray;	
	}     
   
.CAB_texto_GPA 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small  ;
	color: white;	
	} 
	
.CAB_GPA 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: large ;
	color: white;	
	vertical-align :middle ;
	width:100%;
	padding-top:15px;
	}     
     
.txt_box_GPA_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:medium;
	color: gray;
	background-color: #FFFFFF;
	border: 1px solid gray;
	width:230px;
}

.bt_GPA_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style:normal ;
	color: #FFFFFF;
	background-color: #000000;
	height: 33px;
	width: 103px;
	border: medium none;
	cursor:pointer;
	text-align:left;
}


.bt_mo_GPA_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style:normal ;
	color: #FF0000;
	background-color: #000000;
	height: 33px;
	width: 103px;
	border: medium none;
	cursor:pointer;
	text-align:left;
}

HyperLink:hover
{color: Teal;
	}

hyperlink:link
{
	color: gray;
	}
	
hyperlink:visited
{
	color: gray;
	}
	
		
.linkstyle:hover
	{
	color: Teal;
	}

.linkstyle:link
	{
	color: gray;
	}
	
.linkstyle:visited
	{
	color: gray;
	}

a:
	{
	color: gray;
	}	

a:hover
	{
	color: Teal;
	}

a:link
	{
	color: gray;
	}
	
a:visited
	{
	color: gray;
	}	
	
/*
*/

/*grelha*/

.dxgvControl_GPA,
.dxgvDisabled_GPA
{
	border: Solid 1px #9F9F9F;
	font: 11px Tahoma;
	background-color: #F2F2F2;
	color: Black;
	cursor: default;
}
.dxgvDisabled_GPA 
{
	color: Gray;
}
.dxgvControl_GPA a 
{
	color: #5555FF;
}
.dxgvDisabled_GPA a
{
	color: Gray;
}
.dxgvLoadingPanel_GPA
{
	border: solid 1px #9F9F9F;
	background-color: #E3E3E1;
	font: 9pt Tahoma;
	color: #303030;
}
.dxgvLoadingPanel_GPA td
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxgvLoadingPanelStatusBar_GPA
{
	background-color: Transparent;
	font: 9pt Tahoma;
}
.dxgvLoadingPanelStatusBar_GPA td
{
	white-space: nowrap;
	text-align: center;
	padding: 0px 2px 0px 2px;
}
.dxgvFilterPopupWindow_GPA
{
	color: Black;
	font: 9pt Tahoma;
	border: solid 1px #9f9f9f;
}
.dxgvFilterPopupItemsArea_GPA
{
	color: Black;
	background-color: White;
}
.dxgvFilterPopupButtonPanel_GPA
{
	font: 9pt Tahoma;
	background-color: #ededed;
	border: 1px solid #dcdcdc;
	border-left-width: 0px;
	color: Black;
}

.dxgvFilterPopupItem_GPA td.dxgv,
.dxgvFilterPopupActiveItem_GPA td.dxgv,
.dxgvFilterPopupSelectedItem_GPA td.dxgv
{
	border-left: solid 1px white;    
	border-right: solid 1px white;    
	padding: 3px 2px 4px 3px;
	cursor: default;
	white-space: nowrap;
}
.dxgvFilterPopupActiveItem_GPA
{
	background: #cfcfcf;
	color: Black;
}
.dxgvFilterPopupSelectedItem_GPA
{
	background: #8D8D8D;
	color: White;
}

.dxgvTable_GPA
{
	background-color: White;
	border: 0;
	border-collapse: separate!important;
	overflow: hidden;
	font: 9pt Tahoma;
	color: Black;
}
.dxgvInlineEditRow_GPA,
.dxgvDataRow_GPA
{
}
.dxgvInlineEditRow_GPA td.dxgv
{
	border-bottom: Solid 1px #D3D3D3;
	border-right: Solid 1px #D3D3D3;
}
.dxgvDataRowAlt_GPA
{
	background-color: #EDEDEB;
}
.dxgvFilterRow_GPA 
{
	background-color: #E7E7E7;
}
.dxgvEditForm_GPA 
{
	background-color: #F0F0F0;
}
.dxgvEditForm_GPA td.dxgv
{
	border-bottom: Solid 1px #D3D3D3;
	padding: 8px 10px 10px 10px;
}
.dxgvSelectedRow_GPA
{
	background-color: #A0A0A0;
    color: White;
}
.dxgvFocusedRow_GPA
{
	background-color: #8D8D8D;
    color: White;
}
.dxgvSelectedRow_GPA .dxgvCommandColumn_GPA a, 
.dxgvFocusedRow_GPA .dxgvCommandColumn_GPA a
{
    color: White;
}
.dxgvSelectedRow_GPA .dxgvCommandColumn_GPA a:hover, 
.dxgvFocusedRow_GPA .dxgvCommandColumn_GPA a:hover
{
    color: #F0F0F0;
}
.dxgvSelectedRow_GPA .dxgvCommandColumn_GPA a:visited, 
.dxgvFocusedRow_GPA .dxgvCommandColumn_GPA a:visited
{
    color: #F0F0F0;
}

.dxgvPreviewRow_GPA
{
	background-color: #F5F5F5;
	color: #707070;
}
.dxgvDetailCell_GPA,
.dxgvPreviewRow_GPA td.dxgv,
.dxgvEmptyDataRow_GPA td.dxgv
{
	padding: 20px 2px 20px 4px;
	border-bottom: Solid 1px #D3D3D3;
	border-top: 0;
	border-left: 0;
	border-right: 0;
}
.dxgvPreviewRow_GPA td.dxgv
{
	padding: 10px 10px 10px 15px;
}
.dxgvDetailCell_GPA
{
	padding: 16px 18px 16px 0px;
}
.dxgvDetailRow_GPA td.dxgvIndentCell_GPA 
{
    padding-right: 0px;
    border-bottom: Solid 1px #D3D3D3;
}
.dxgvEmptyDataRow_GPA
{
	color: Gray;
}
.dxgvEmptyDataRow_GPA td.dxgv
{
    border-bottom: Solid 1px #CFCFCF;
	text-align: center;
}

.dxgvEditFormDisplayRow_GPA td.dxgv,
.dxgvDataRow_GPA td.dxgv,
.dxgvDataRowAlt_GPA td.dxgv,
.dxgvSelectedRow_GPA td.dxgv,
.dxgvFocusedRow_GPA td.dxgv
{
	overflow: hidden;
	border-bottom: Solid 1px #CFCFCF;
	border-right: Solid 1px #CFCFCF;
	border-top: 0;
	border-left: 0;
	padding: 3px 6px 4px 6px;
}
.dxgvEditFormDisplayRow_GPA
{
}
.dxgvEditFormDisplayRow_GPA td.dxgv 
{
}

.dxgvEditingErrorRow_GPA
{
	background-color: #FFC8C8;
	color: #FF0000;
}
.dxgvEditingErrorRow_GPA td.dxgv
{
	white-space: pre-wrap;
	border-bottom: Solid 1px #D3D3D3;
	border-right: 0;
	border-top: 0;
	border-left: 0;
	padding: 6px 10px 6px 10px;
}

.dxgvFilterRow_GPA td.dxgv
{
	border-bottom: Solid 1px #C1C1C1;
	border-right: Solid 1px #C1C1C1;
	border-top: 0;
	border-left: 0;
	padding: 2px 2px 2px 2px;
}
.dxgvGroupRow_GPA
{
	background-color: #EDEDED;
}
.dxgvFocusedGroupRow_GPA
{
	background-color: #8D8D8D;
    color: White;
}
.dxgvGroupRow_GPA td.dxgv,
.dxgvFocusedGroupRow_GPA td.dxgv
{
	border: none 0;
	vertical-align: middle;
	white-space: nowrap;
	border-bottom: Solid 1px #D3D3D3;
	padding: 3px 6px 4px 6px;
}
.dxgvFocusedRow_GPA td.dxgvIndentCell_GPA,
.dxgvFocusedGroupRow_GPA td.dxgvIndentCell_GPA,
.dxgvSelectedRow_GPA td.dxgvIndentCell_GPA
{
	background-color: #EDEDED!important;  
	border-right: solid 1px #CFCFCF;
	border-top: 0px;
}
.dxgvHeaderPanel_GPA {
	background-color: #F9F9F9;
	color: Black;
	padding: 8px 6px 8px 6px;
	border-bottom: Solid 1px #9F9F9F;
}

.dxgvHeader_GPA {
	cursor: pointer;
	white-space: nowrap;
	padding: 4px 6px 5px 6px;
	border: Solid 1px #9F9F9F;
	background-color: #DCDCDC;
	overflow: hidden;
	-moz-user-select: none;
	font-weight: normal;
	text-align: left;	
}
.dxgvHeader_GPA, .dxgvHeader_GPA table {
	color: Black;
	font: 9pt Tahoma;
}
.dxgvHeader_GPA td {
	white-space: nowrap;
}
.dxgvHeader_GPA a {
	color: #0d45b7;
}
.dxgvCustomization_GPA, 
.dxgvPopupEditForm_GPA
{
	width: 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	overflow: auto;
}
.dxgvGroupPanel_GPA
{
	white-space: nowrap;
	font-size: 9pt;
	
	background-color: #EDEDED;
	color: #8D8D8D;
	border-bottom: Solid 1px #9F9F9F;
	padding: 7px 4px 8px 6px;
}
.dxgvFooter_GPA
{
	background-color: #D7D7D7;
	white-space: nowrap;
}
.dxgvFooter_GPA td.dxgv
{
	padding: 5px 6px 6px 6px;
	border-bottom: Solid 1px #BCBCBC;
	border-right: 0;
}
.dxgvGroupFooter_GPA
{
	background-color: #E0E0E0;
}
.dxgvGroupFooter_GPA td.dxgv 
{
	white-space: nowrap;
}
.dxgvGroupFooter_GPA td.dxgv 
{
    padding: 5px 4px 6px 6px;
    border-bottom: Solid 1px #CFCFCF;
    border-right: 0;
}
.dxgvDataRow_GPA td.dxgvIndentCell_GPA,
.dxgvGroupRow_GPA td.dxgvIndentCell_GPA,
.dxgvGroupFooter_GPA td.dxgvIndentCell_GPA
{
    background-color: #EDEDED;
	border-right: Solid 1px #CFCFCF;
	border-top: 0px;
}

.dxgvTitlePanel_GPA, 
.dxgvTable_GPA caption
{
    font-size: 15px;
	font-weight: normal;
	padding: 3px 3px 5px 3px;
	text-align: center;	
	background-color: #ACACAC;
	color: White;
	border-bottom: Solid 1px #9F9F9F;
}
.dxgvLoadingDiv_GPA
{
	background-color:Gray;	
	opacity: 0.01;	
	filter: alpha(opacity=1);
}
.dxgvStatusBar_GPA
{
	border-top: Solid 1px #9F9F9F;
}
.dxgvStatusBar_GPA tr.dxgv
{
	height: 20px;
}
.dxgvCommandColumn_GPA
{
	padding: 2px 2px 2px 2px;
}
.dxgvCommandColumn_GPA a
{
	margin: 0px 3px 0px 0px;
	color:  #0d45b7;
}
.dxgvCommandColumn_GPA a:hover
{
	color:  #5494ea;
}
.dxgvCommandColumn_GPA a:visited
{
	color:  #ab59a6;
}

.dxgvCommandColumnItem_GPA
{
}
.dxgvEditFormTable_GPA
{
	padding: 2px 6px 6px 4px;
	font: 11px Tahoma;
	color: Black;
}
.dxgvEditFormTable_GPA a
{
    color: #0d45b7;

}
.dxgvEditFormTable_GPA a:hover
{
    color: #5494ea;

}
.dxgvEditFormTable_GPA a:visited
{
    color: #ab59a6;
}

.dxgvEditFormCaption_GPA
{
	padding: 4px 4px 4px 10px; 
}

.dxgvInlineEditCell_GPA
{
	padding: 1px 1px 1px 1px; 
}

.dxgvEditFormCell_GPA
{
	padding: 4px 4px 4px 4px; 
	border: 0;
}
.dxgvControl_GPA .dxpControl_GPA, .dxgvDisabled_GPA .dxpControl_GPA
{
	padding-top: 4px;    
}

.dxgvPagerTopPanel_GPA
{	
}
.dxgvPagerBottomPanel_GPA
{
}
.dxgvDetailButton_GPA
{
}

.dxgvFilterBar_GPA 
{
	border-top: solid 1px #9F9F9F;	
	background: #d4d4d4;
}
.dxgvFilterBar_GPA a
{
	color: #394ea2;
	text-decoration: underline;		
}
.dxgvFilterBarCheckBoxCell_GPA
{
	padding: 0 3px;
	padding-right: 7px;
}
.dxgvFilterBarImageCell_GPA
{
	padding: 0 3px;
	padding-right: 1px;
	cursor: pointer;
	cursor: hand;
}
.dxgvFilterBarExpressionCell_GPA
{
	font-size: 9pt;
	padding: 5px 5px 8px 0;	
	white-space: nowrap;
}
.dxgvFilterBarClearButtonCell_GPA
{
	font-size: 9pt;
	padding: 5px 6px 8px;
}
.dxgvFilterBuilderMainArea_GPA 
{
	background: white;
	padding: 6px 2px;
} 
.dxgvFilterBuilderButtonArea_GPA
{
	background: #ededed;
	border-top: solid 1px #cfcfcf;
	padding: 6px;
}

/*Barra*/
/* -- ASPxCallbackPanel -- */
.dxcpLoadingPanel_BARRA_GPA
{
	font: 9pt Tahoma;
	color: #303030;
}
.dxcpLoadingPanel_BARRA_GPA td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxcpLoadingPanelWithContent_BARRA_GPA
{
	font: 9pt Tahoma;
	color: #303030;
	border: solid 1px #9F9F9F;
	background-color: White;
}
.dxcpLoadingPanelWithContent_BARRA_GPA td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxcpLoadingDiv_BARRA_GPA
{
	background-color: Gray;
	}
/* Disabled */
.dxcpDisabled_BARRA_GPA
{
	color: #acacac;
	cursor: default;
}

/* -- ASPxCloudControl -- */
.dxccControl_BARRA_GPA a:hover
{
    text-decoration:underline!important;
}
.dxccControl_BARRA_GPA a
{
	text-decoration:none!important;
	color: #1E3695;	
}
.dxccControl_BARRA_GPA
{
	font-family: Tahoma, Verdana, Arial;
	text-decoration:none;
	color: #1E3695;
	background-color: #FFFFFF;
}
/* Disabled */
.dxccDisabled_BARRA_GPA
{
	color: #808080;
	cursor: default;
}

/* -- ASPxDataView -- */
.dxdvControl_BARRA_GPA 
{
	font: 9pt Tahoma;
	color: black;
}
.dxdvControlCell_BARRA_GPA
{
	padding: 12px 40px 12px 40px;
}
.dxdvLoadingPanel_BARRA_GPA
{
	border: solid 1px #9F9F9F;
	background-color: white;
	font: 9pt Tahoma;
	color: #303030;
}
.dxdvLoadingPanel_BARRA_GPA td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxdvContent_BARRA_GPA
{
}
.dxdvItem_BARRA_GPA
{
	font: 9pt Tahoma;
	color: #787878;
	border: solid 1px #A8A8A8;
	background-color: #F0F0F0;
	padding: 12px 12px 12px 14px;
	height: 180px;
	/*if IE*/	
	height:expression("154px");
}
.dxdvEmptyItem_BARRA_GPA
{
	font: 9pt Tahoma;
	color: #787878;
	text-align: left;
	vertical-align: top;
	padding: 12px 12px 12px 14px;
	height: 180px;
	/*if IE*/
	height:expression("154px");
}
.dxdvPagerPanel_BARRA_GPA
{
}
/* Disabled */
.dxdvDisabled_BARRA_GPA
{
	color: #808080;
	cursor: default;
}

/* -- ASPxHeadline -- */
.dxhlControl_BARRA_GPA 
{
	font: 10px Verdana;
	color: black;
}
.dxhlContent_BARRA_GPA
{
	font: 8pt Verdana;
	color: black;
} 
.dxhlDate_BARRA_GPA
{
	color: Gray;
	white-space: nowrap;
}
.dxhlHeader_BARRA_GPA
{
	font: 10pt Tahoma;
	color: #464646;
	font-weight: bold;
	line-height: 17px;
}
.dxhlDateHeader_BARRA_GPA
{
	font: 10pt Tahoma;
	color: Gray;
	font-weight: normal;
}
.dxhlLeftPanel_BARRA_GPA
{
	font: 10px Verdana;
	color: black;
}
.dxhlRightPanel_BARRA_GPA
{
	font: 10px Verdana;
	color: black;
}
.dxhlDateLeftPanel_BARRA_GPA
{
	font: 10px Verdana;
	color: Gray;
	white-space: nowrap;
}
.dxhlDateRightPanel_BARRA_GPA
{
	font: 10px Verdana;
	color: Gray;
	white-space: nowrap;
}
.dxhlTailDiv_BARRA_GPA
{
	font: 10px Verdana;
	color: Black;
}
.dxhlTailDiv_BARRA_GPA a
{
	color: #1E3695;
}
.dxhlTailDiv_BARRA_GPA a:hover
{
    text-decoration: none;
}
.dxhlTailDiv_BARRA_GPA a:visited
{
    color: #996085;
}
.dxhlContent_BARRA_GPA a.dxhl
{
	color: #1E3695;
} 
.dxhlContent_BARRA_GPA a.dxhl:hover
{
    text-decoration: none;
}
.dxhlContent_BARRA_GPA a.dxhl:visited
{
    color: #996085;
}
/* Disabled */
.dxhlDisabled_BARRA_GPA
{
	color: #acacac;
	cursor: default;
}

/* -- ASPxLoadingPanel -- */
.dxlpLoadingPanel_BARRA_GPA
{
	font: 9pt Tahoma;
	color: #303030;
	background-color: white;
	border: solid 1px #9F9F9F;
}
.dxlpLoadingPanel_BARRA_GPA td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxlpLoadingDiv_BARRA_GPA
{
	background-color: #777777;
}
/* -- ASPxMenu -- */
.dxmControl_BARRA_GPA 
{
	font: 9pt Tahoma;
	color: black;
}
.dxmControl_BARRA_GPA a, .dxmMenu_BARRA_GPA a, .dxmVerticalMenu_BARRA_GPA a, .dxmSubMenu_BARRA_GPA a
{
	color: black;
	text-decoration: none;
}
.dxmLoadingPanel_BARRA_GPA
{
	font: 9pt Tahoma;
	color: #303030;
}
.dxmLoadingPanel_BARRA_GPA td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 6px 6px 6px 6px;
}   
.dxmMenu_BARRA_GPA, .dxmVerticalMenu_BARRA_GPA
{
	font: 9pt Tahoma;
	color: black;
	background-color: #F0F0F0;
	border: solid 1px #A8A8A8;
	padding: 2px 2px 2px 2px;
}
.dxmMenuGutter_BARRA_GPA
{
}
.dxmMenuSeparator_BARRA_GPA, .dxmMenuVerticalSeparator_BARRA_GPA
{
	background-color: #A8A8A8;
}
.dxmMenuItem_BARRA_GPA, .dxmMenuItemWithImage_BARRA_GPA, .dxmMenuItemWithPopOutImage_BARRA_GPA, .dxmMenuItemWithImageWithPopOutImage_BARRA_GPA,
.dxmVerticalMenuItem_BARRA_GPA, .dxmVerticalMenuItemWithImage_BARRA_GPA, .dxmVerticalMenuItemWithPopOutImage_BARRA_GPA, .dxmVerticalMenuItemWithImageWithPopOutImage_BARRA_GPA, 
.dxmMenuLargeItem_BARRA_GPA, .dxmMenuLargeItemWithImage_BARRA_GPA, .dxmMenuLargeItemWithPopOutImage_BARRA_GPA, .dxmMenuLargeItemWithImageWithPopOutImage_BARRA_GPA,
.dxmVerticalMenuLargeItem_BARRA_GPA, .dxmVerticalMenuLargeItemWithImage_BARRA_GPA, .dxmVerticalMenuLargeItemWithPopOutImage_BARRA_GPA, .dxmVerticalMenuLargeItemWithImageWithPopOutImage_BARRA_GPA
{
	font: 9pt Tahoma;
	color: black;
	white-space: nowrap;
}
.dxmMenuItem_BARRA_GPA, .dxmMenuItemWithImage_BARRA_GPA
{
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.dxmMenuItemWithPopOutImage_BARRA_GPA, .dxmMenuItemWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 8px;
}	
.dxmVerticalMenuItem_BARRA_GPA
{
	padding-top: 4px;
	padding-right: 19px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.dxmVerticalMenuItemWithImage_BARRA_GPA
{
	padding-top: 4px;	
	padding-right: 19px;	
	padding-bottom: 5px;	
	padding-left: 3px;	
}
.dxmVerticalMenuItemWithPopOutImage_BARRA_GPA
{
	padding-top: 4px;	
	padding-right: 6px;	
	padding-bottom: 5px;	
	padding-left: 8px;	
}
.dxmVerticalMenuItemWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 4px;	
	padding-right: 6px;	
	padding-bottom: 5px;	
	padding-left: 3px;	
}
.dxmMenuLargeItem_BARRA_GPA, .dxmMenuLargeItemWithImage_BARRA_GPA
{
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 5px;
	padding-left: 11px;
}
.dxmMenuLargeItemWithPopOutImage_BARRA_GPA, .dxmMenuLargeItemWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 11px;
}
.dxmVerticalMenuLargeItem_BARRA_GPA, .dxmVerticalMenuLargeItemWithImage_BARRA_GPA
{
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 7px;
	padding-left: 11px;
}
.dxmVerticalMenuLargeItemWithPopOutImage_BARRA_GPA, .dxmVerticalMenuLargeItemWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 7px;
	padding-left: 11px;
}
.dxmMenuItemSelected_BARRA_GPA, .dxmMenuItemSelectedWithImage_BARRA_GPA, .dxmMenuItemSelectedWithPopOutImage_BARRA_GPA, .dxmMenuItemSelectedWithImageWithPopOutImage_BARRA_GPA,
.dxmVerticalMenuItemSelected_BARRA_GPA, .dxmVerticalMenuItemSelectedWithImage_BARRA_GPA, .dxmVerticalMenuItemSelectedWithPopOutImage_BARRA_GPA, .dxmVerticalMenuItemSelectedWithImageWithPopOutImage_BARRA_GPA,
.dxmMenuLargeItemSelected_BARRA_GPA, .dxmMenuLargeItemSelectedWithImage_BARRA_GPA, .dxmMenuLargeItemSelectedWithPopOutImage_BARRA_GPA, .dxmMenuLargeItemSelectedWithImageWithPopOutImage_BARRA_GPA,
.dxmVerticalMenuLargeItemSelected_BARRA_GPA, .dxmVerticalMenuLargeItemWithImageSelected_BARRA_GPA, .dxmVerticalMenuLargeItemSelectedWithPopOutImage_BARRA_GPA, .dxmVerticalMenuLargeItemSelectedWithImageWithPopOutImage_BARRA_GPA
{
	background-color: white;
	border: solid 1px #888888;
}
.dxmMenuItemSelected_BARRA_GPA, .dxmMenuItemSelectedWithImage_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmMenuItemSelectedWithPopOutImage_BARRA_GPA, .dxmMenuItemSelectedWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 7px;
}	
.dxmVerticalMenuItemSelected_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmVerticalMenuItemSelectedWithImage_BARRA_GPA
{
	padding-top: 3px;	
	padding-right: 18px;	
	padding-bottom: 4px;	
	padding-left: 2px;	
}
.dxmVerticalMenuItemSelectedWithPopOutImage_BARRA_GPA
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 4px;	
	padding-left: 7px;	
}
.dxmVerticalMenuItemSelectedWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 4px;	
	padding-left: 2px;	
}
.dxmMenuLargeItemSelected_BARRA_GPA, .dxmMenuLargeItemSelectedWithImage_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 11px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmMenuLargeItemSelectedWithPopOutImage_BARRA_GPA, .dxmMenuLargeItemSelectedWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeSelectedItem_BARRA_GPA, .dxmVerticalMenuLargeSelectedItemWithImage_BARRA_GPA
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemSelectedWithPopOutImage_BARRA_GPA, .dxmVerticalMenuLargeItemSelectedWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmMenuItemChecked_BARRA_GPA, .dxmMenuItemCheckedWithImage_BARRA_GPA, .dxmMenuItemCheckedWithPopOutImage_BARRA_GPA, .dxmMenuItemCheckedWithImageWithPopOutImage_BARRA_GPA,
.dxmVerticalMenuItemChecked_BARRA_GPA, .dxmVerticalMenuItemCheckedWithImage_BARRA_GPA, .dxmVerticalMenuItemCheckedWithPopOutImage_BARRA_GPA, .dxmVerticalMenuItemCheckedWithImageWithPopOutImage_BARRA_GPA,
.dxmMenuLargeItemChecked_BARRA_GPA, .dxmMenuLargeItemCheckedWithImage_BARRA_GPA, .dxmMenuLargeItemCheckedWithPopOutImage_BARRA_GPA, .dxmMenuLargeItemCheckedWithImageWithPopOutImage_BARRA_GPA,
.dxmVerticalMenuLargeItemChecked_BARRA_GPA, .dxmVerticalMenuLargeItemWithImageChecked_BARRA_GPA, .dxmVerticalMenuLargeItemCheckedWithPopOutImage_BARRA_GPA, .dxmVerticalMenuLargeItemCheckedWithImageWithPopOutImage_BARRA_GPA
{
	background-color: white;
	border: solid 1px #888888;
}
.dxmMenuItemChecked_BARRA_GPA, .dxmMenuItemCheckedWithImage_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmMenuItemCheckedWithPopOutImage_BARRA_GPA, .dxmMenuItemCheckedWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 7px;
}	
.dxmVerticalMenuItemChecked_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmVerticalMenuItemCheckedWithImage_BARRA_GPA
{
	padding-top: 3px;	
	padding-right: 18px;	
	padding-bottom: 4px;	
	padding-left: 2px;	
}
.dxmVerticalMenuItemCheckedWithPopOutImage_BARRA_GPA
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 4px;	
	padding-left: 7px;	
}
.dxmVerticalMenuItemCheckedWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 4px;	
	padding-left: 2px;	
}
.dxmMenuLargeItemChecked_BARRA_GPA, .dxmMenuLargeItemCheckedWithImage_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 11px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmMenuLargeItemCheckedWithPopOutImage_BARRA_GPA, .dxmMenuLargeItemCheckedWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeCheckedItem_BARRA_GPA, .dxmVerticalMenuLargeCheckedItemWithImage_BARRA_GPA
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemCheckedWithPopOutImage_BARRA_GPA, .dxmVerticalMenuLargeItemCheckedWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmMenuItemHover_BARRA_GPA, .dxmMenuItemHoverWithImage_BARRA_GPA, .dxmMenuItemHoverWithPopOutImage_BARRA_GPA, .dxmMenuItemHoverWithImageWithPopOutImage_BARRA_GPA, 
.dxmVerticalMenuItemHover_BARRA_GPA, .dxmVerticalMenuItemHoverWithImage_BARRA_GPA, .dxmVerticalMenuItemHoverWithPopOutImage_BARRA_GPA, .dxmVerticalMenuItemHoverWithImageWithPopOutImage_BARRA_GPA, 
.dxmMenuLargeItemHover_BARRA_GPA, .dxmMenuLargeItemHoverWithImage_BARRA_GPA, .dxmMenuLargeItemHoverWithPopOutImage_BARRA_GPA, .dxmMenuLargeItemHoverWithImageWithPopOutImage_BARRA_GPA, 
.dxmVerticalMenuLargeItemHover_BARRA_GPA, .dxmVerticalMenuLargeItemHoverWithImage_BARRA_GPA, .dxmVerticalMenuLargeItemHoverWithPopOutImage_BARRA_GPA, .dxmVerticalMenuLargeItemHoverWithImageWithPopOutImage_BARRA_GPA
{
	background-color: #CBCBCB;
	border: solid 1px #888888;
}
.dxmMenuItemHover_BARRA_GPA, .dxmMenuItemHoverWithImage_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmMenuItemHoverWithPopOutImage_BARRA_GPA, .dxmMenuItemHoverWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 7px;
}	
.dxmVerticalMenuItemHover_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 7px;
}
.dxmVerticalMenuItemHoverWithImage_BARRA_GPA
{
	padding-top: 3px;	
	padding-right: 18px;	
	padding-bottom: 4px;	
	padding-left: 2px;	
}
.dxmVerticalMenuItemHoverWithPopOutImage_BARRA_GPA
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 4px;	
	padding-left: 7px;	
}
.dxmVerticalMenuItemHoverWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 3px;	
	padding-right: 5px;	
	padding-bottom: 4px;	
	padding-left: 2px;	
}
.dxmMenuLargeItemHover_BARRA_GPA, .dxmMenuLargeItemHoverWithImage_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 11px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmMenuLargeItemHoverWithPopOutImage_BARRA_GPA, .dxmMenuLargeItemHoverWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemHover_BARRA_GPA, .dxmVerticalMenuLargeItemHoverWithImage_BARRA_GPA
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmVerticalMenuLargeItemHoverWithPopOutImage_BARRA_GPA, .dxmVerticalMenuLargeItemHoverWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.dxmSubMenu_BARRA_GPA
{
	font: 9pt Tahoma;
	color: black;
	background-color: white;
	border: solid 1px #666666;
	padding: 1px 1px 1px 1px;
}
.dxmSubMenuGutter_BARRA_GPA
{
	background-color: #E0E0E0;
}
.dxmSubMenuSeparator_BARRA_GPA
{
	background-color: #A8A8A8;
}
.dxmSubMenuItem_BARRA_GPA, .dxmSubMenuItemWithImage_BARRA_GPA, .dxmSubMenuItemWithPopOutImage_BARRA_GPA, .dxmSubMenuItemWithImageWithPopOutImage_BARRA_GPA
{
	font: 9pt Tahoma;
	color: black;
	white-space: nowrap;
}
.dxmSubMenuItem_BARRA_GPA, .dxmSubMenuItemWithImage_BARRA_GPA
{
	padding-top: 4px;
	padding-right: 19px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.dxmSubMenuItemWithPopOutImage_BARRA_GPA, .dxmSubMenuItemWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 3px;
}
.dxmSubMenuItemSelected_BARRA_GPA, .dxmSubMenuItemSelectedWithImage_BARRA_GPA, .dxmSubMenuItemSelectedWithPopOutImage_BARRA_GPA, .dxmSubMenuItemSelectedWithImageWithPopOutImage_BARRA_GPA
{
	background-color: #D8D8D8;
	border: solid 1px #888888;
}
.dxmSubMenuItemSelected_BARRA_GPA, .dxmSubMenuItemSelectedWithImage_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmSubMenuItemSelectedWithPopOutImage_BARRA_GPA, .dxmSubMenuItemSelectedWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmSubMenuItemChecked_BARRA_GPA, .dxmSubMenuItemCheckedWithImage_BARRA_GPA, .dxmSubMenuItemCheckedWithPopOutImage_BARRA_GPA, .dxmSubMenuItemCheckedWithImageWithPopOutImage_BARRA_GPA
{
}
.dxmSubMenuItemChecked_BARRA_GPA, .dxmSubMenuItemCheckedWithImage_BARRA_GPA
{
}
.dxmSubMenuItemCheckedWithPopOutImage_BARRA_GPA, .dxmSubMenuItemCheckedWithImageWithPopOutImage_BARRA_GPA
{
}
.dxmSubMenuItemHover_BARRA_GPA, .dxmSubMenuItemHoverWithImage_BARRA_GPA, .dxmSubMenuItemHoverWithPopOutImage_BARRA_GPA, .dxmSubMenuItemHoverWithImageWithPopOutImage_BARRA_GPA
{
	background-color: #F2F2F2;
	border: solid 1px #888888;
}
.dxmSubMenuItemHover_BARRA_GPA, .dxmSubMenuItemHoverWithImage_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmSubMenuItemHoverWithPopOutImage_BARRA_GPA, .dxmSubMenuItemHoverWithImageWithPopOutImage_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 2px;
}
.dxmSubMenuBorderCorrector_BARRA_GPA
{
    position: absolute;
    border: 0px;
    padding: 0px;
}
/* Disabled */
.dxmDisabled_BARRA_GPA
{
	color: #acacac;
	cursor: default;
}

/* -- ASPxNavBar -- */
.dxnbControl_BARRA_GPA 
{
	font: 9pt Tahoma;
	color: black;
	background-color: white;
	padding: 11px 11px 11px 11px;
}
.dxnbControl_BARRA_GPA a
{
	color: #1E3695;
}
.dxnbLoadingPanel_BARRA_GPA
{
	font: 9pt Tahoma;
	color: #303030;
}
.dxnbLoadingPanel_BARRA_GPA td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}   
.dxnbGroupHeader_BARRA_GPA
{
	font: bold 9pt Tahoma;
	color: black;
	background-color: #E0E0E0;
	border: solid 1px #A8A8A8;
	padding: 4px 10px 4px 10px;
}
.dxnbGroupHeader_BARRA_GPA table.dxnb
{
	font: bold 9pt Tahoma;
	color: black;
}
.dxnbGroupHeader_BARRA_GPA td.dxnb
{
	white-space: nowrap;
}
.dxnbGroupHeaderCollapsed_BARRA_GPA
{
	font: bold 9pt Tahoma;
	color: black;
	background-color: #E0E0E0;
	border: solid 1px #A8A8A8;
	padding: 4px 10px 4px 10px;
}
.dxnbGroupHeaderCollapsed_BARRA_GPA table.dxnb
{
	font: bold 9pt Tahoma;
	color: black;
}
.dxnbGroupHeaderCollapsed_BARRA_GPA td.dxnb
{
	white-space: nowrap;
}
.dxnbGroupContent_BARRA_GPA
{
	font: 9pt Tahoma;
	color: #1E3695;
	border: solid 1px #A8A8A8;
	padding: 5px 5px 5px 5px;
}
.dxnbItem_BARRA_GPA, .dxnbLargeItem_BARRA_GPA, .dxnbBulletItem_BARRA_GPA
{
	font: 9pt Tahoma;
	color: #1E3695;
}
.dxnbItem_BARRA_GPA
{
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.dxnbLargeItem_BARRA_GPA
{
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 7px;
	padding-left: 12px;
}
.dxnbItemSelected_BARRA_GPA, .dxnbLargeItemSelected_BARRA_GPA, .dxnbBulletItemSelected_BARRA_GPA
{
	background-color: #D8D8D8;
	border: solid 1px #888888;
}
.dxnbItemSelected_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.dxnbLargeItemSelected_BARRA_GPA
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
}
.dxnbItemHover_BARRA_GPA, .dxnbLargeItemHover_BARRA_GPA, .dxnbBulletItemHover_BARRA_GPA
{
	background-color: #F2F2F2;
	border: solid 1px #888888;
}
.dxnbItemHover_BARRA_GPA
{
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.dxnbLargeItemHover_BARRA_GPA
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
}
.dxnbGroupHeader_BARRA_GPA, .dxnbGroupHeaderCollapsed_BARRA_GPA
{
    text-align: left;
}
.dxnbItem_BARRA_GPA, .dxnbItemHover_BARRA_GPA, .dxnbItemSelected_BARRA_GPA,
.dxnbBulletItem_BARRA_GPA, .dxnbBulletItemHover_BARRA_GPA, .dxnbBulletItemSelected_BARRA_GPA
{
    text-align: left;
}
.dxnbLargeItem_BARRA_GPA, .dxnbLargeItemHover_BARRA_GPA, .dxnbLargeItemSelected_BARRA_GPA
{
    text-align: center;
}
.dxnbGroupHeaderHover_BARRA_GPA
{
}
.dxnbGroupHeaderCollapsedHover_BARRA_GPA
{
}
/* Disabled */
.dxnbDisabled_BARRA_GPA, .dxnbDisabled_BARRA_GPA table.dxnb
{
	color: #acacac;
	cursor: default;
}

/* -- ASPxNewsControl -- */
.dxncControl_BARRA_GPA 
{
	font: 10px Tahoma;
	color: black;
	background-color: White;
}
.dxncControlCell_BARRA_GPA
{
	padding: 18px 18px 18px 18px;
}
.dxncLoadingPanel_BARRA_GPA
{
	font: 9pt Tahoma;
	color: #303030;
}
.dxncLoadingPanel_BARRA_GPA td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxncContent_BARRA_GPA
{
}
.dxncPagerPanel_BARRA_GPA
{
	padding: 0px 3px 0px 3px;
}
.dxncItem_BARRA_GPA
{
	font: 9pt Tahoma;
	vertical-align: top;
	border-bottom: solid 1px #A8A8A8;
	padding: 12px 8px 12px 8px;
}
.dxncEmptyItem_BARRA_GPA
{
	font: 10px Tahoma;
	vertical-align: top;
	padding: 12px 12px 12px 14px;
}
.dxncBackToTop_BARRA_GPA
{
	font: 10px Tahoma;
	color: #404040;
}
.dxncBackToTop_BARRA_GPA a
{
	font: 10px Tahoma;
	color: #0d45b7;
}
.dxncBackToTop_BARRA_GPA a:hover
{
	font: 10px Tahoma;
	color: #5494ea;
}
.dxncBackToTop_BARRA_GPA a:visited
{
	font: 10px Tahoma;
	color: #ab59a6;
}

/* Headline */
.dxncItemContent_BARRA_GPA
{
	font: 8pt Verdana;
	color: black;
} 
.dxncItemDate_BARRA_GPA
{
	color: Gray;
	white-space: nowrap;
}
.dxncItemHeader_BARRA_GPA
{
	font: 10pt Tahoma;
	color: #464646;
	font-weight: bold;
	line-height: 17px;
}
.dxncItemHeader_BARRA_GPA .dxncItemDate_BARRA_GPA
{
	font: 10pt Tahoma;
	color: Gray;
	font-weight: normal;
}
.dxncItemLeftPanel_BARRA_GPA
{
	font: 10px Verdana;
	color: black;
}
.dxncItemRightPanel_BARRA_GPA
{
	font: 10px Verdana;
	color: black;
}
.dxncItemDateLeftPanel_BARRA_GPA
{
	font: 10px Verdana;
	color: Gray;
	white-space: nowrap;
}
.dxncItemDateRightPanel_BARRA_GPA
{
	font: 10px Verdana;
	color: Gray;
	white-space: nowrap;
}
.dxncItemTailDiv_BARRA_GPA
{
	font: 10px Verdana;
	color: Black;
}
.dxncItemTailDiv_BARRA_GPA a
{
	color: #1E3695;
}
.dxncItemTailDiv_BARRA_GPA a:hover
{
    text-decoration: none;
}
.dxncItemTailDiv_BARRA_GPA a:visited
{
    color: #996085;
}
.dxncItemContent_BARRA_GPA a.dxhl
{
	color: #1E3695;
} 
.dxncItemContent_BARRA_GPA a.dxhl:hover
{
    text-decoration: none;
}
.dxncItemContent_BARRA_GPA a.dxhl:visited
{
    color: #996085;
}
/* Disabled */
.dxncDisabled_BARRA_GPA, .dxncDisabled_BARRA_GPA a, .dxncDisabled_BARRA_GPA a:hover
{
	color: #acacac;
	cursor: default;
}

/* -- ASPxPager -- */
.dxpControl_BARRA_GPA
{
	font: 9pt Tahoma;
	color: black;
	padding: 5px 2px 5px 2px;
}
.dxpButton_BARRA_GPA
{
	font: 9pt Tahoma;
	color: #394EA2;
	text-decoration: underline;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
}
.dxpButton_BARRA_GPA a
{
	font: 9pt Tahoma;
	color: #394EA2;
	text-decoration: underline;
	white-space: nowrap;
}
.dxpDisabledButton_BARRA_GPA
{
	font: 9pt Tahoma;
	color: black;
	text-decoration: none;
}
.dxpPageNumber_BARRA_GPA
{
	font: 9pt Tahoma;
	color: #394EA2;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	padding: 1px 5px 0px 5px;
}
.dxpPageNumber_BARRA_GPA a
{
	font: 9pt Tahoma;
	color: #394EA2;
	text-decoration: underline;
}
.dxpCurrentPageNumber_BARRA_GPA
{
	font: 9pt Tahoma;
	color: black;
	font-weight: bold;
	text-decoration: none;
	padding: 1px 3px 0px 3px;
}
.dxpSummary_BARRA_GPA
{
	font: 9pt Tahoma;
	color: black;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
	padding: 1px 4px 0px 4px;
}
.dxpSeparator_BARRA_GPA
{
	background-color: #CCCCCC;
}
/* Disabled */
.dxpDisabled_BARRA_GPA
{
	color: #acacac;
	border-color: #808080;
	cursor: default;
}

/* -- ASPxPopupControl -- */
.dxpcControl_BARRA_GPA
{
	font: 9pt Tahoma;
	color: black;
	background-color: white;
	border: solid 1px #8B8B8B;
}
.dxpcControl_BARRA_GPA a
{
	color: #1E3695;
}
.dxpcCloseButton_BARRA_GPA
{
	font: 9pt Tahoma;
	color: black;
	padding: 1px 1px 1px 1px;
}
.dxpcCloseButtonHover_BARRA_GPA
{
	font: 9pt Tahoma;
	color: black;
}
.dxpcContent_BARRA_GPA
{
	font: 9pt Tahoma;
	color: #010000;
	white-space: normal;
	padding: 9px 12px 9px 12px;
	vertical-align:top;
}
.dxpcFooter_BARRA_GPA
{
	font: 9pt Tahoma;
	color: #858585;
	background-color: #F3F3F3;
	border-top: solid 1px #E0E0E0;
}
.dxpcFooter_BARRA_GPA td.dxpc
{
	font: 9pt Tahoma;
	color: #858585;
	white-space: nowrap;
	padding: 6px 12px 8px 12px;
}
.dxpcHeader_BARRA_GPA
{
	font: 9pt Tahoma;
	color: #404040;
	background-color: #DCDCDC;
	border-bottom: solid 1px #C9C9C9;	
}
.dxpcHeader_BARRA_GPA td.dxpc
{
	font: 9pt Tahoma;
	color: #404040;
	white-space: nowrap;
}
.dxpcModalBackground_BARRA_GPA
{
	background-color: #777777;
}
/* Disabled */
.dxpcDisabled_BARRA_GPA
{
	color: #808080;
	cursor: default;
}

/* -- ASPxRoundPanel -- */
.dxrpControl_BARRA_GPA td.dxrp
{
	font-size: 9pt;
	font-family: Tahoma, Verdana, Arial;
	color: #000000;	
}
/* Header */
.dxrpHeader_BARRA_GPA, .dxrpHeader_BARRA_GPA td.dxrp
{
    font-size: 9pt;
	font-family: Tahoma, Verdana, Arial;    
	color: #313131;
}
/* Disabled */
.dxrpDisabled_BARRA_GPA, .dxrpDisabled_BARRA_GPA td.dxrp
{
	color: #acacac;
	cursor: default;
}

/* -- ASPxSiteMapControl -- */
.dxsmControl_BARRA_GPA a:hover
{
    text-decoration:none!important;
}
.dxsmControl_BARRA_GPA a:visited
{
    color:#996085!important;
}

.dxsmControl_BARRA_GPA 
{	
	color: #1E3695;
	background-color: white;
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	border: Solid 1px #A8A8A8;
}
/* - Category Level - */
.dxsmCategoryLevel_BARRA_GPA, .dxsmCategoryLevel_BARRA_GPA a
{
    color: #1E3695;    
    font-weight: bold;
    font-size: 13.5pt;
    font-family: Verdana;
    text-decoration: none;
}
.dxsmCategoryLevel_BARRA_GPA
{
    white-space: nowrap;
    padding: 0px 0px 5px 0px;
}
.dxsmCategoryLevel_BARRA_GPA
{
    border-bottom: solid 1px #B8B8B8;    
}
 /*flow layout*/
.dxsmLevelCategoryFlow_BARRA_GPA, .dxsmLevelCategoryFlow_BARRA_GPA a
{
    color: #1E3695;    
    font-weight: bold;
    font-size: 13.5pt;
    font-family: Tahoma, Verdana, Arial;	
	text-decoration: underline;
}
/* - Level 0 - */
.dxsmLevel0_BARRA_GPA, .dxsmLevel0_BARRA_GPA a, .dxsmLevel0Categorized_BARRA_GPA a, .dxsmLevel0Categorized_BARRA_GPA
{
    color: #1E3695;    
    font-weight: bold;
    font-size: 9pt;
    font-family: Verdana;
    text-decoration: none;
}
.dxsmLevel0_BARRA_GPA, .dxsmLevel0Categorized_BARRA_GPA
{
    white-space: nowrap;
    padding: 0px 0px 2px 0px;
}
.dxsmLevel0_BARRA_GPA
{
    border-bottom:solid 1px #B8B8B8;
    padding: 0px 0px 5px 0px;
}
 /*flow layout*/
.dxsmLevel0Flow_BARRA_GPA, .dxsmLevel0Flow_BARRA_GPA a, .dxsmLevel0CategorizedFlow_BARRA_GPA a, .dxsmLevel0CategorizedFlow_BARRA_GPA
{
    color: #1E3695;    
    font-family: Tahoma, Verdana, Arial;	
    font-weight: bold;
    font-size: 9pt;
	text-decoration: underline;
}
.dxsmLevel0Flow_BARRA_GPA
{
    padding: 0px 0px 0px 0px;    
}
.dxsmLevel0Flow_BARRA_GPA
{
    text-decoration: none;    
}

/* - Level 1 - */
.dxsmLevel1_BARRA_GPA, .dxsmLevel1_BARRA_GPA a, .dxsmLevel1Categorized_BARRA_GPA a, .dxsmLevel1Categorized_BARRA_GPA
{    
    font-family: Tahoma;
    color: #3C55B9;  
    font-size: 9pt;
    text-decoration: none;    
}
.dxsmLevel1_BARRA_GPA, .dxsmLevel1Categorized_BARRA_GPA
{
    white-space: nowrap;  
    padding: 0px 0px 0px 0px;
}

/*flow layout*/
.dxsmLevel1Flow_BARRA_GPA, .dxsmLevel1Flow_BARRA_GPA a, .dxsmLevel1CategorizedFlow_BARRA_GPA, .dxsmLevel1CategorizedFlow_BARRA_GPA a
{    
    color: #3C55B9;    
    font-family: Tahoma, Verdana, Arial;	
    font-size: 9pt;
	text-decoration: underline;
}
.dxsmLevel1Flow_BARRA_GPA
{
    text-decoration: none;
    padding: 0px 0px 0px 0px;
}

/* - Level 2 - */
.dxsmLevel2_BARRA_GPA, .dxsmLevel2_BARRA_GPA a, .dxsmLevel2Categorized_BARRA_GPA a, .dxsmLevel2Categorized_BARRA_GPA
{    
    font-size: 8pt;
    font-family: Tahoma;
    color: #5078DC;
    text-decoration: none;    
}
.dxsmLevel2_BARRA_GPA, .dxsmLevel2Categorized_BARRA_GPA
{
    white-space:nowrap;
    padding: 0px 0px 0px 0px;    
}
/*flow layout*/
.dxsmLevel2Flow_BARRA_GPA, .dxsmLevel2Flow_BARRA_GPA a
{
    color: #5078DC;
    font-size: 8pt;    
    font-family: Tahoma, Verdana, Arial;	
	text-decoration:underline;    
}
.dxsmLevel2Flow_BARRA_GPA
{
    padding: 0px 0px 0px 0px;
}
/* - Level 3 - */
.dxsmLevel3_BARRA_GPA, .dxsmLevel3_BARRA_GPA a
{    
    font-size: 7pt;
    font-family: Tahoma;
    color: #999999;
    text-decoration: none;
}
.dxsmLevel3_BARRA_GPA
{
    white-space: nowrap;        
    padding: 0px 0px 0px 0px;    
}
/*flow layout*/
.dxsmLevel3Flow_BARRA_GPA, .dxsmLevel3Flow_BARRA_GPA a
{    
    color: #999999;
    font-size: 7pt;
    font-family: Tahoma, Verdana, Arial;	
	text-decoration: underline;    
}
/* - Level 4 - */
.dxsmLevel4_BARRA_GPA, .dxsmLevel4_BARRA_GPA a
{    
    font-size: 6pt;
    font-family: Tahoma;
    color: #A8A8A8;
    text-decoration: none;
}
.dxsmLevel4_BARRA_GPA
{
    white-space: nowrap;
    padding: 0px 0px 0px 0px;    
}
/*flow layout*/
.dxsmLevel4Flow_BARRA_GPA, .dxsmLevel4Flow_BARRA_GPA a
{
    color: #A8A8A8;
    font-family: Tahoma, Verdana, Arial;	
    font-size: 6pt;
	text-decoration: underline;        
}
.dxsmLevel4Flow_BARRA_GPA
{
    padding: 0px 0px 0px 0px;        
}
/* - Other Levels - */
.dxsmLevelOther_BARRA_GPA
{    
    font-size: 9px;
    font-family: Tahoma;
    color: #A8A8A8;
    text-decoration: none;
}
.dxsmLevelOther_BARRA_GPA
{
    white-space:nowrap;
    padding: 0px 0px 0px 0px;            
}
/*flow layout*/
.dxsmLevelOtherFlow_BARRA_GPA, .dxsmLevelOtherFlow_BARRA_GPA a
{
    color: #A8A8A8;
    font-family: Tahoma, Verdana, Arial;	
    font-size: 9pt;
	text-decoration: underline;            
}
/* Disabled */
.dxsmDisabled_BARRA_GPA
{
	color: #acacac;
	cursor: default;
}

/* -- ASPxTabControl, ASPxPageControl -- */
.dxtcControl_BARRA_GPA 
{
	font: 9pt Tahoma;
	color: black;
}
.dxtcLoadingPanel_BARRA_GPA
{
	font: 9pt Tahoma;
	color: #303030;
}
.dxtcLoadingPanel_BARRA_GPA td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}

/* Tab Hyperlink*/
.dxtcTab_BARRA_GPA a, .dxtcTabWithTabPositionLeft_BARRA_GPA a, .dxtcTabWithTabPositionBottom_BARRA_GPA a, .dxtcTabWithTabPositionRight_BARRA_GPA a,
.dxtcActiveTab_BARRA_GPA a, .dxtcActiveTabWithTabPositionBottom_BARRA_GPA a, .dxtcActiveTabWithTabPositionLeft_BARRA_GPA a, .dxtcActiveTabWithTabPositionRight_BARRA_GPA a,
.dxtcTabHover_BARRA_GPA a, .dxtcTabHoverWithTabPositionBottom_BARRA_GPA a, .dxtcTabHoverWithTabPositionLeft_BARRA_GPA a, .dxtcTabHoverWithTabPositionRight_BARRA_GPA a
{
	text-decoration: none;
	color: black;    
}

.dxtcActiveTab_BARRA_GPA, .dxtcActiveTabWithTabPositionBottom_BARRA_GPA,
.dxtcActiveTabWithTabPositionLeft_BARRA_GPA, .dxtcActiveTabWithTabPositionRight_BARRA_GPA
{
	font: 9pt Tahoma;
	color: black;
	border: solid 1px #A8A8A8;
	padding: 3px 12px 4px 12px;
	background-color: #FFFFFF;
}
/* Active Tab */
.dxtcActiveTab_BARRA_GPA table.dxtc, .dxtcActiveTabWithTabPositionBottom_BARRA_GPA table.dxtc,
.dxtcActiveTabWithTabPositionLeft_BARRA_GPA table.dxtc, .dxtcActiveTabWithTabPositionRight_BARRA_GPA table.dxtc
{
	font: 9pt Tahoma;
	color: black;    
}
.dxtcActiveTab_BARRA_GPA td.dxtc, .dxtcActiveTabWithTabPositionBottom_BARRA_GPA td.dxtc,
.dxtcActiveTabWithTabPositionLeft_BARRA_GPA td.dxtc, .dxtcActiveTabWithTabPositionRight_BARRA_GPA td.dxtc
{
	white-space: nowrap;
    background-color: transparent!important;
    background-image: url('')!important;
    border-width: 0px!important;
    padding: 0px!important;
}
.dxtcActiveTabHover_BARRA_GPA
{
	background-color: white;
}
/* Tab */
.dxtcTab_BARRA_GPA, .dxtcTabWithTabPositionLeft_BARRA_GPA, 
.dxtcTabWithTabPositionBottom_BARRA_GPA, .dxtcTabWithTabPositionRight_BARRA_GPA
{
	font: 9pt Tahoma;
	color: black;
	background-color: #E0E0E0;
	border: solid 1px #A8A8A8;
	padding: 3px 12px 4px 12px;
}
.dxtcTab_BARRA_GPA table.dxtc, .dxtcTabWithTabPositionBottom_BARRA_GPA table.dxtc, 
.dxtcTabWithTabPositionLeft_BARRA_GPA table.dxtc, .dxtcTabWithTabPositionRight_BARRA_GPA table.dxtc
{
	font: 9pt Tahoma;
	color: black;    
}
.dxtcTab_BARRA_GPA td.dxtc, .dxtcTabWithTabPositionBottom_BARRA_GPA td.dxtc, 
.dxtcTabWithTabPositionLeft_BARRA_GPA td.dxtc, .dxtcTabWithTabPositionRight_BARRA_GPA td.dxtc
{
	white-space: nowrap;
    background-color: transparent!important;
    background-image: url('')!important;
    border-width: 0px!important;
    padding: 0px!important;
}
.dxtcTabWithTabPositionBottom_BARRA_GPA
{
}
.dxtcTabWithTabPositionLeft_BARRA_GPA
{
}
.dxtcTabWithTabPositionRight_BARRA_GPA
{
}
/* Hover */
.dxtcTabHover_BARRA_GPA, .dxtcTabHoverWithTabPositionBottom_BARRA_GPA,
.dxtcTabHoverWithTabPositionLeft_BARRA_GPA, .dxtcTabHoverWithTabPositionRight_BARRA_GPA
{
	background-color: #F2F2F2;
}
.dxtcPageContent_BARRA_GPA, .dxtcPageContentWithTabPositionBottom_BARRA_GPA, 
.dxtcPageContentWithTabPositionLeft_BARRA_GPA, .dxtcPageContentWithTabPositionRight_BARRA_GPA
{
	font: 9pt Tahoma;
	color: black;
	background-color: white;
	vertical-align: top;
}
.dxtcContent_BARRA_GPA
{
	font: 9pt Tahoma;
	color: black;
	border: solid 1px #A8A8A8;
	background-color: white;
	vertical-align: top;
}
.dxtcControl_BARRA_GPA td.dxtcTabsCell_BARRA_GPA, .dxtcControl_BARRA_GPA td.dxtcTabsCellWithTabPositionBottom_BARRA_GPA,
.dxtcControl_BARRA_GPA td.dxtcTabsCellWithTabPositionLeft_BARRA_GPA, .dxtcControl_BARRA_GPA td.dxtcTabsCellWithTabPositionRight_BARRA_GPA 
{
}
/* Disabled */
.dxtcDisabled_BARRA_GPA, .dxtcDisabled_BARRA_GPA table.dxtc
{
	color: #acacac;
	cursor: default;
}

/* -- ASPxTitleIndex -- */
.dxtiControl_BARRA_GPA a:hover
{
    text-decoration: none!important;
}
.dxtiControl_BARRA_GPA a:visited
{
    color: #996085!important;
}
.dxtiControl_BARRA_GPA 
{
	font: 8pt Tahoma;
	color: #1E3695;
	background-color: white;
	font-family: Tahoma, Arial;
	border: Solid 1px #A8A8A8;
}
.dxtiLoadingPanel_BARRA_GPA
{
	border: solid 1px #9F9F9F;
	background-color: white;
	font: 9pt Tahoma;
	color: #303030;
}
.dxtiLoadingPanel_BARRA_GPA td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxtiItem_BARRA_GPA, .dxtiItem_BARRA_GPA a
{
	font: 9pt Tahoma; 
	color: #0147A6;
	text-decoration: none;	
}
.dxtiItem_BARRA_GPA
{
	white-space: nowrap;
}
.dxtiGroupHeader_BARRA_GPA, .dxtiGroupHeaderCategorized_BARRA_GPA
{
	font: 16pt Verdana;
	text-decoration: none;
}
.dxtiGroupHeader_BARRA_GPA, .dxtiGroupHeaderCategorized_BARRA_GPA
{
	white-space:nowrap;
	padding: 0px 0px 3px 0px;
}
.dxtiGroupHeaderCategorized_BARRA_GPA
{
    border-bottom: Solid 1px #C0C0C0;
    padding-bottom: 2px;
}
/* - GroupHeaderText - */
.dxtiGroupHeaderText_BARRA_GPA
{
    background-color: #B4B4B4;
    color: #FFFFFF;    
}
.dxtiGroupHeaderText_BARRA_GPA
{
    padding: 2px 7px 2px 7px;
}
.dxtiGroupHeaderTextCategorized_BARRA_GPA
{
    color: #666666;
    font-size: 18pt;
}
.dxtiGroupHeaderTextCategorized_BARRA_GPA
{
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 2px;
}
/* - FilterBox - */
.dxtiFilterBoxInfoText_BARRA_GPA
{
    font: 7pt Verdana;
    color: #999999;
    font-weight: normal;
    padding-top: 0px;
    padding-bottom: 4px;    
}
.dxtiFilterBoxEdit_BARRA_GPA
{
    font-size: 9pt;
    width: 158px;
    border: Solid 1px #9F9F9F;
    padding-left: 3px;
}
.dxtiFilterBox_BARRA_GPA, .dxtiFilterBox_BARRA_GPA table
{
    color: #898989;
    font-size: 9pt;
    font-weight: bold;        
}
.dxtiFilterBox_BARRA_GPA
{
    background-color: #E8E8E8;
    padding: 15px;    
}
/* - IndexPanel - */
.dxtiIndexPanel_BARRA_GPA
{
    padding-bottom: 10px;
    text-decoration: none;
}
.dxtiIndexPanelItem_BARRA_GPA, .dxtiIndexPanelItem_BARRA_GPA a, .dxtiCurrentIndexPanelItem_BARRA_GPA
{
    color: #1153AD;
    font-family: Verdana;
    text-decoration: none;
}
.dxtiIndexPanelItem_BARRA_GPA a:hover
{
    color: #5494ea;
}

.dxtiIndexPanelItem_BARRA_GPA, .dxtiCurrentIndexPanelItem_BARRA_GPA
{
    padding: 2px 6px 2px 6px;
}
.dxtiCurrentIndexPanelItem_BARRA_GPA
{
    color: #000000;
    background-color: #E0E0E0;
}
/* - BackToTop - */
.dxtiBackToTop_BARRA_GPA, .dxtiBackToTop_BARRA_GPA a
{
    font-size: 7pt;
    text-decoration: none;
    color: #0d45b7;
}
.dxtiBackToTop_BARRA_GPA a:hover 
{
    color: #5494ea;    
}
.dxtiBackToTop_BARRA_GPA a:visited
{
    color: #ab59a6;
}

.dxtiBackToTop_BARRA_GPA
{
    padding: 0px 0px 12px 98px;
}
/* Disabled */
.dxtiDisabled_BARRA_GPA
{
	color: #acacac;
	cursor: default;
}
/* -- ASPxUploadControl -- */
.dxucControl_BARRA_GPA, .dxucEditArea_BARRA_GPA
{
    font-size: 10pt;
    font-family: Tahoma, Verdana, Arial;    
}
.dxucErrorCell_BARRA_GPA
{
    font-size: 9pt;
    font-family: Tahoma, Verdana, Arial;
    color: Red;
    text-align: left;
}
.dxucButton_BARRA_GPA a
{
    font-size: 10pt;
    font-family: Tahoma, Verdana, Arial;
    color: #394ea2;
}

/*footer*/

.fundo
{
	height:45px;
	text-decoration:none;
	vertical-align:bottom ;
	}